/*
.bandi-bottoni .is-style-fill a{
    color: #ffffff;
    background-color: #191919;
    font-size: 12px;
}
.bandi-bottoni .is-style-outline a{
    color: #191919;
    font-size: 12px;
}*/

.attachment-wrapper{
    margin-bottom: 40px;
}
.small{
    font-size: 10px;
}
.locandina{
    margin-left: 10px;
}

.footer-bando
{
    background-color: #F5F5F5;
    height: 248px;
    margin-top: 75px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.footer-bando p
{
    font-size: 14px;
}
.footer-bando h3
{
    margin-bottom: 15px;
}

#result-domanda h2{
    color: #5E7047;
    font-family: clanBold;
    font-size: 21px;
}
#result-domanda p{
    color: #191919;
    font-size: 14px;
}
@media screen and (max-width:767px){

    .pulsanti-bando a{
        text-align: center;
    }
}